Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-23378

Raise minimum requirement to servlet 3.1

    Details

    • Type: New Feature
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Component/s: core
    • Labels:
    • Similar Issues:

      Description

      This issue is a trial balloon to see how people think of us moving to Servlet 3.0 as the minimum requirement for Jenkins to improve user experience.

      If you have thoughts about this (including arguments against this), please make your case as a comment, so that we can make an informed decision.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                kohsuke Kohsuke Kawaguchi
              • Votes:
                7 Vote for this issue
                Watchers:
                10 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: